<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
	<script type="text/javascript">
		let personas=[
			{
				nombre:"Susana",
				edad:40
			},
			{nombre:"Pedro",edad:35}
		];

		// quiero mostrar todas las personas
		// recorrer el array de personas y mostrarlo en pantalla

		personas.forEach((valor)=>{
			document.write(`<li>nombre: ${valor.nombre}</li>`);
			document.write(`<li>Edad: ${valor.edad}</li>`);
		});
		
	</script>
</head>

<body>
	
</body>
</html>